body{ background:url(images/bg.png) transparent; font:normal 12px/1 Arial,Helvetica,Garuda,sans-serif; margin:0; padding:0; }
div, h1, h2, p, form, label, input, textarea, img, span{ margin: 0px; padding: 0px; }
table{ border: 0px; border-collapse: collapse; }
table td{ padding: 0px; }
hr { border: 0 none; border-top: 1px solid #c0d7f0; height: 1px; }

.center_bg { background:url(images/content_bg.jpg) transparent;}

/* Меню */

.menu { padding: 0px; }
.menu ul,
.menu li{
	margin: 5px;
	padding: 0px;
	list-style-type: none;
}

.menu a{
	background: #98ccfa;
	color: #000000;
	font:normal 14px/1 Arial,Helvetica,Garuda,sans-serif;
	display:block;
	border:dashed 1px #8ec8fe;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	margin: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.menu a.last{
	background-image:none !important; 
	border:0px;
}

.menu a:hover{
	background: #71ccfa;
}

/* Центральный блок */
.content_top { background:url(images/content_top.jpg) repeat-x; height: 590px;}
.content { 
	font:normal 12px/1.5em Arial,Helvetica,Garuda,sans-serif;
	text-align: justify;
	padding: 20px;
}

.content h1 { font:bold 16px/1 Arial,Helvetica,Garuda,sans-serif; padding: 0 0 10px 0; }

.content img { border:1px; margin-right:20px; }
.content a,.content a:hover { color: #000000; }

.content table { font:normal 13px/1 Arial,Helvetica,Garuda,sans-serif; padding: 5px; }
.content td { font:normal 13px/1 Arial,Helvetica,Garuda,sans-serif; padding: 5px; }

.content ul,
.content li{
	margin-left:5px;
	list-style-type: square;
	font:normal 12px/1.6em  Arial,Helvetica,Garuda,sans-serif;
}

.title h1 { font:normal 28px/1 Arial,Helvetica,Garuda,sans-serif; width:300px; word-wrap: break-word; padding: 70px 0 0 0; }

/* Подвал */
.footer tr { border: 0 none; border-top: 1px solid #c0d7f0; height: 1px; }
.footer { font:normal 12px/1.6em Arial,Helvetica,Garuda,sans-serif; padding-left: 10px  }
.footer a,.content a:hover { color: #000000; }
.phone { font:normal 16px/1.4em Arial,Helvetica,Garuda,sans-serif; }